
Redmine - Feature #2920

filter issues assigned to me by project

2009-03-06 11:37 - Philip Reimann

Status: Closed Start date: 2009-03-06

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hi,

we use redmine to deal with a multiproject environment, which means we have lots of top level projects and some include

subprojects. It would be nice to filter the issues assigned to me by project from "my page".

The project is mentioned in the subject, but a filter for the subject including the project's name does not hit.

Related issues:

Related to Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2009-03-09 22:06 - Fabian Buch

What's the problem with http://redmine/projects/*PROJEKTNAME*/issues?assigned_to_id=me&set_filter=1?

#2 - 2009-03-10 09:54 - Fabian Buch

This issue might be related to #2889.

#3 - 2009-03-10 23:17 - Fabian Buch

- File query_project_patch.diff added

- Assignee set to Jean-Philippe Lang

- % Done changed from 0 to 100

The attached patch adds a query filter which can be used to select multiple projects the logged in user has access to.

#4 - 2011-02-01 02:00 - Ladislav Nesnera

Status seems be wrong.. ;?)

#5 - 2019-02-03 05:54 - Go MAEDA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Wont fix

You can use a my page block "Issue" for the purpose. The block can display custom query on My page (#1565). Please consider to create a query

that groups issues by project and add the query using a "Issue" block.

#6 - 2019-02-03 05:54 - Go MAEDA

- Related to Feature #1565: Custom query on My page added

Files

query_project_patch.diff 603 Bytes 2009-03-10 Fabian Buch
